@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600');

body {
    padding-top: 7rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    border-bottom: 20px solid #A50044;
}
h1 {
    color: #EAEAEA;
    font-size: 48px;
    font-weight: bold;
}
h3 {
    font-size: 36px;
    font-weight: 300;
}
h1, h3 {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding-bottom: 1rem;
    margin: 2rem 0;
}
p {
    color: #7C7C7C;
    font-size: 28px;
}
p > a {
    color: inherit;
    text-decoration: underline;
}
p > a:hover {
    color: #A50044; /* darkred */
}
footer {
    border-top: 1px solid #A50044; 
}


a.anchor {
    text-decoration: none;
}
.red {
    color: #A50044; /* darkred */
    font-size: 24px;
}
.small {
    font-size: 18px;
}
.list h2 {
    font-size: 36px;
    color: #A50044; /* darkred */
    font-weight: 300;
}
.list h2:not(:first-child) {
    margin-top: 1em;
}
.list p,
.list li {
    color: #7C7C7C;
    font-size: 18px;
    font-weight: normal;
}
.list strong {
    font-size: 20px;
}



.navbar-brand img {
    width: 190px;
    transition: all 0.2s;
    margin: 8px;
}
.navbar-brand.shrink img {
    width: 140px;
    padding: .5rem;
}
ul.navbar-nav {
    border-top: 1px solid #0D2240;
    border-bottom: 1px solid #EAEAEA;
    padding: 1.2rem 0 1.4rem 0;
}
.navbar-light .navbar-toggler {
    border: none;
}
.navbar-light,
.navbar-collapse {
    background: white;
    margin: 0;
    padding: 0;
}
.navbar-nav .nav-link {
    padding: 1rem;
}
.nav-link {
    color: #0D2240;
    font-size: 24px;
    padding-bottom: 0;
    border-bottom: 2px solid transparent;
}
.nav-link:hover,
.nav-link.active {
    border-color: #A50044; /* darkred */
}




.jumbotron.intro {
    background: url('../assets/img/Signature_Canvas1b.jpeg');
    background-position: 20% 20%;
    background-size: cover;
}
.jumbotron h1 {
    color: white;
    font-size: 2rem;
    margin-top: 0;
    padding-bottom: 5em;
    text-shadow: 0 3px 6px rgba(0,0,0,0.16);
    border: none;
}

/*
a.anchor:before {
    content:"";
    display:block;
    height:280px; 
    margin:-280px 0 0; 
    background: red;
}
*/

.brands img {
  width: 35%; /* ----- elem width ------ */
  margin: 4%;
  /*outline: 1px solid black;*/
  padding: 0 5%;
  align-self: flex-start
}

.brands {

  align-items: center;
  justify-content:space-around;
        
  flex-flow: row wrap;
  /* outline: 1px solid black; */
  padding: 3px;
  height:100%;
  width: 100%;
  overflow: auto;
  align-content:center; 
        
    }
.brands-container {
/*  height:590px;
  width: 100%;
  outline: 1px dashed black */
}





/* ---------------------- media queries ------------------ */
@media (min-width: 992px) {
    body {
        padding-top: 6rem;
        margin-top: 12rem;
        font-size: 100%;
    }
    .navbar>.container, .navbar>.container-fluid {
        display:block;
    }
    .navbar { 
        text-align: center;
    }
    .navbar-brand img {
        width: 275px;
        padding: 1rem 0 2rem 0;
    }
    h1,
    .jumbotron h1 {
        font-size: 3.5rem;
    }
    .brands img {
        max-width: 20%; /* ----- elem width ------ */

  margin: 1.74%;
  padding: 0 5%;
  align-self:center;
}

    .brands {
        align-items: center;
        justify-content:center;
        flex-flow: row wrap;
        padding: 3px;
        overflow: auto;
        align-content: flex-start; 
        
    }
.brands-container {
}


}
